RubyGems Navigation menu

opener-outlet 1.1.2

Database storing for the web services output when using callbacks.

Gemfile
          gem 'opener-outlet', '~> 1.1.2'
  
  
  
  
  
  
  

install
          gem install opener-outlet
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 3,368

For this version 245

Show all versions (12 total)

Required Ruby Version: >= 1.9.2

Links: